;;
;; debpartial-mirror configuration file.
;;

;;
;; This is a good configuration file.
;;


[GLOBAL]
mirror_dir = /var/cache/debpartial-mirror/
architectures = i386

components = main
distributions = stable

get_suggests = don't
get_recommends = true
get_provides = true
get_packages = true
get_sources = false

[sarge]
server = http://ftp.debian.org/debian
components = main
distributions = sarge
;; Only get a subset of the packages in this source.
filter = subsection:base priority:important

[local_custom_packages]
server = file:///var/lib/custom-packages
components = main
distributions = local

resolve_deps_using = sarge

;;[my_custom_debian_distro]
;;backends = sarge sid_debian-installer local_custom_packages
;;name = sarge-with-sids-installer-and-some-other-stuff
;;filter_sarge = section:base
